### Name: org.Hs.egMAP
### Title: Map between Entrez Gene Identifiers and cytogenetic maps/bands
### Aliases: org.Hs.egMAP org.Hs.egMAP2EG
### Keywords: datasets

### ** Examples

        x <- org.Hs.egMAP
        # Get the entrez gene identifiers that are mapped to any cytoband
        mapped_genes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_genes])
        if(length(xx) > 0) {
          # Get the ids for the first five genes
          xx[1:5]
          # Get the first one
          xx[[1]]
        }
        #For the reverse map org.Hs.egMAP2EG
        x <- org.Hs.egMAP2EG
        # Get the cytobands that are mapped to any entrez gene id
        mapped_bands <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_bands])
        if(length(xx) > 0) {
          # Get the bands for the first five genes
          xx[1:5]
          # Get the first one
          xx[[1]]
        }



